Subject: FW: Clinton Hurt
From: [email-masked]
To: [email-masked]
Date: Thu, 6 Sep 2001 06:18:08 -0700 (PDT)

FYI

Vince
 -----Original Message-----
From: 	Hewitt, Jess P.  
Sent:	Wednesday, September 05, 2001 5:31 PM
To:	Pagan, Ozzie; Kelly, Fred; Breese, Mark; Frazier, Michael; Avs, Mallik; Kaminski, Vince J; Gaskill, Chris; Draper, David; McMichael Jr., Ed
Cc:	Chmil, Shawn
Subject:	Clinton Hurt

I interviewed this fellow, who I understood worked for EES last year, and I found him to be very competent and the Economics Chairman thinks he walks on water.  He interviewed for a spot in Gas Load Forecasting but Shawn Chmil is passing on him due to lack of actual experience in load forecasting.

If anyone needs a very bright (top of the class) economics/stat candidate then please call me, ext 39464.

Jess Hewitt